這次下載的版本為
appserv-win32-2.6.0.exe

下載路徑
http://www.appservnetwork.com/?modules=&applang=tw


版本資訊
---------------------------------------------------------------------------------
The AppServ Open Project - 2.6.0 for Windows


phpMyAdmin Database Manager Version 2.10.3
PHP Information Version 6.0.0-dev


About AppServ Version 2.6.0 for Windows
AppServ is a merging open source software installer package for Windows includes :


Apache Web Server Version 2.2.8

PHP Script Language Version 6.0.0-dev

MySQL Database Version 6.0.4-alpha

phpMyAdmin Database Manager Version 2.10.3

---------------------------------------------------------------------------------

安裝好OSCommerce出現以下錯誤訊息

Fatal error: Call to undefined function get_magic_quotes_gpc() in C:\AppServ\www\admin\includes\functions\compatibility.php on line 46

解決方法:
需要downgrade到 PHP 5.0


---------------------------------------------------------------------------------

換成這個版本
appserv-win32-2.5.10.exe

將OSCommerce 下的
oscommerce-2.2rc1\catalog

Copy到 C:\AppServ\www 後,開啟IE後就可以進入Oscommerce安裝過程

PS: 須把Install [Folder]刪除

出現 includes/configure.php 錯誤訊息
上Google查了一下,結果查到一堆測試網站

解決方法
C:/AppServ/www/catalog/includes/configure.php. 這將具有潛在的系統安全風險 - 請將檔案設定為正確的使用權限
方法:找到C:/AppServ/www/catalog/includes/configure.php
按右鍵/內容/屬性,將唯讀選項打勾即可






sipher 發表在 痞客邦 PIXNET 留言(0) 人氣()